Bug 175944 - Can't link firefox gklayout on ppc64
Can't link firefox gklayout on ppc64
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: binutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-16 11:39 EST by Christopher Aillon
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.16.91.0.5-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-02 13:03:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Beehive log building firefox on ppc64 rawhide (379.25 KB, application/x-bzip2)
2005-12-16 11:39 EST, Christopher Aillon
no flags Details

  None (edit)
Description Christopher Aillon 2005-12-16 11:39:37 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Christopher Aillon 2005-12-16 11:39:38 EST
Created attachment 122329 [details]
Beehive log building firefox on ppc64 rawhide
Comment 2 Jakub Jelinek 2005-12-16 16:10:58 EST
Guess this is related to
http://gcc.gnu.org/bugzilla/show_bug.cgi?id=17828
so could be fixed similar way (by writing ppc64_elf_action_discarded
that would special case ppc64 .toc1 sections).
But will need to actually see this failure in action and see the details
first.

Note You need to log in before you can comment on or make changes to this bug.